[theme]
bad_ram_text_color=FF0000
banner_version_text_color=AAAAAA
battery_charging_color=00FF00
battery_color=#AAAAAA
battery_low_color=FF0000
bg_alpha=15
bg_color=#000000
bottom_button_color=#FFFFFF
bottom_separator_color=#FFFFFF
bottom_text_color=#FFFFFF
click_alpha=7
click_color=#FF6347
click_text_color=#FFFFFF
clock_color=#CCCCCC
default_overlay_color=FFFFFF
default_package_color=00FF00
default_script_color=FF33FF
disable_colorful_logo=false
disable_selection_bg=true
dynamic_logo_color_1=#aaaaaa
dynamic_logo_color_2=#111111
header_separator_color=#FFFFFF
header_text_color=#FFFFFF
healthy_ram_text_color=00FF00
highlight_color_1=#333333
highlight_color_2=#DDDDDD
highlight_color_3=FFFF45
highlight_color_4=F7253E
info_text_color=#CCCCCC
inprogress_text_color=#CCCCCC
invalid_text_color=#FF0000
invert_bg_click_color=false
logo_color_1=#444444
logo_color_2=#ffffff
neutral_ram_text_color=FFAA00
notification_text_color=#FFFFFF
off_text_color=#00E1FF
on_text_color=#77FF77
overlay_text_color=#FFFFFF
overlay_version_text_color=00E1FF
ovl_entry_highlight_text_color=#FFFFFF
ovl_entry_text_color=#FFFFFF
ovl_version_highlight_text_color=00FFDD
ovl_version_text_color=00E1FF
package_text_color=#FFFFFF
package_version_text_color=00E1FF
pkg_entry_highlight_text_color=#FFFFFF
pkg_entry_text_color=#FFFFFF
pkg_version_highlight_text_color=00FFDD
pkg_version_text_color=00E1FF
progress_alpha=7
progress_color=253EF7
s2_alt_highlight_color_1=#333333
s2_alt_highlight_color_2=#444444
s2_alt_highlight_color_3=#DDDDDD
s2_alt_highlight_color_3_deep=#AAAAAA
s2_alt_highlight_color_4=#666666
s2_alt_highlight_color_4_deep=#444444
s2_highlight_color_1=#333333
s2_highlight_color_2=#444444
s2_highlight_color_3=#DDDDDD
s2_highlight_color_3_deep=#AAAAAA
s2_highlight_color_4=#666666
s2_highlight_color_4_deep=#444444
s2_radio_inner_color=#FFFFFF
s2_radio_inprogress_color=#AAAAAA
s2_radio_ring_color=#666666
s2_radio_selected_color=#DDDDDD
s2_table_border_color_1=404040
s2_table_border_color_2=404040
s2_table_border_color_3=404040
s2_table_border_color_3_deep=404040
s2_table_border_color_4=404040
s2_table_border_color_4_deep=404040
s2_toggle_circle_color=#FFFFFF
s2_toggle_off_color=404040
s2_toggle_on_color=#77FF77
s2_widget_border_color_1=404040
s2_widget_border_color_2=404040
s2_widget_border_color_3=404040
s2_widget_border_color_3_deep=404040
s2_widget_border_color_4=404040
s2_widget_border_color_4_deep=404040
scrollbar_color=555555
scrollbar_wall_color=AAAAAA
selection_bg_alpha=13
selection_bg_color=#000000
selection_star_color=#FFFFFF
selection_text_color=#FFFFFF
selection_value_text_color=FF7777
separator_alpha=15
separator_color=404040
seperator_alpha=15
seperator_color=#FFFFFF
star_color=#FFFFFF
table_bg_alpha=10
table_bg_color=303030
table_border_color=404040
table_info_text_color=00FFDD
table_section_text_color=#FFFFFF
temperature_color=#FFFFFF
text_color=#FFFFFF
text_separator_color=404040
top_separator_color=404040
trackbar_color=#666666
trackbar_empty_color=404040
trackbar_full_color=00FFDD
trackbar_slider_border_color=505050
trackbar_slider_color=606060
trackbar_slider_malleable_color=A0A0A0
ult_overlay_text_color=9ed0ff
ult_overlay_version_text_color=00E1FF
ult_package_text_color=9ed0ff
ult_package_version_text_color=00E1FF
version_text_color=#000000
warning_text_color=FF7777
widget_backdrop_alpha=15
widget_backdrop_color=#000000
widget_border_color=404040

